/* global registerGlobalBackward, BackwardUtility */
registerGlobalBackward('3.17.7', function (theme) {
    'use strict';
    return BackwardUtility.convertOldMixins(theme, {
        BlockWidget: {
            block: 'Block'
        }
    });
});

